应用配置
获取应用参数
适用于:Chatflow、Workflow、新 Agent、聊天助手、Agent、文本生成应用。
获取应用的输入表单配置,包括功能开关、输入参数名称、类型和默认值。
GET
/
parameters
获取应用参数
curl --request GET \
--url https://{api_base_url}/parameters \
--header 'Authorization: Bearer <token>'import requests
url = "https://{api_base_url}/parameters"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{api_base_url}/parameters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"opening_statement": "Hello! How can I help you today?",
"suggested_questions": [
"What can you do?",
"Tell me about your features."
],
"suggested_questions_after_answer": {
"enabled": true
},
"speech_to_text": {
"enabled": false
},
"text_to_speech": {
"enabled": false,
"voice": "alloy",
"language": "en-US",
"autoPlay": "disabled"
},
"retriever_resource": {
"enabled": true
},
"annotation_reply": {
"enabled": false
},
"more_like_this": {
"enabled": false
},
"sensitive_word_avoidance": {
"enabled": false
},
"user_input_form": [
{
"text-input": {
"label": "City",
"variable": "city",
"required": true,
"default": ""
}
}
],
"file_upload": {
"image": {
"enabled": true,
"number_limits": 3,
"detail": "high",
"transfer_methods": [
"remote_url",
"local_file"
]
}
},
"system_parameters": {
"file_size_limit": 15,
"image_file_size_limit": 10,
"audio_file_size_limit": 50,
"video_file_size_limit": 100,
"workflow_file_upload_limit": 10
}
}Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Response
应用参数信息。
开场白文本。
建议问题列表。
回答后建议问题的配置。
Show child attributes
Show child attributes
语音转文字功能配置。
Show child attributes
Show child attributes
文字转语音功能配置。
Show child attributes
Show child attributes
知识检索引用资源配置。
Show child attributes
Show child attributes
标注回复功能配置。
Show child attributes
Show child attributes
更多类似推荐功能配置。
Show child attributes
Show child attributes
内容审核功能配置。
Show child attributes
Show child attributes
用户输入表单配置。
- Text Input
- Paragraph
- Select
Show child attributes
Show child attributes
文件上传配置。
Show child attributes
Show child attributes
系统级参数限制。
Show child attributes
Show child attributes
Last modified on July 9, 2026
Was this page helpful?
⌘I
获取应用参数
